<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./stylesheet1.css">
</head>

<body>

    <header class="header">
        <h1>Welcome to My Homepage</h1>
        <p>Use the menu to select different Stylesheets</p>
    </header>

    <div>
        <aside class="left ">
            <ul>
                <li><a href="./stylesheet1.html">Stylesheet 1</a></li>
                <li><a href="">Stylesheet 2</a></li>
                <li><a href="">Stylesheet 3</a></li>
                <li><a href="">Stylesheet 4</a></li>
                <li><a href="">No Stylesheet</a></li>
            </ul>
        </aside>
        <main class="content">
            <div class="section1">
                <h1>Same Page Different Stylesheets</h1>
                <p>This is a demonstration of how different stylesheets can change the layout of your HTML page. You can
                    change the layout of this page by selecting different stylesheets in the menu, or by selecting one
                    of the following links:</p>
                <ul>
                    <li class="list-item"><a href="./stylesheet1.html">Stylesheet 1</a></li>
                    <li class="list-item"><a href="">Stylesheet 2</a></li>
                    <li class="list-item"><a href="">Stylesheet 3</a></li>
                    <li class="list-item"><a href="">Stylesheet 4</a></li>
                    <li class="list-item"><a href="">No Stylesheet</a></li>
                </ul>
            </div>
            <div class="section2">
                <h1>No Styles</h1>
                <p>This page uses DIV elements to group different sections of the HTML page. Click here to see how the
                    page looks like with no stylesheet:</p>
                <ul>
                    <li><a href="">No Stylesheet</a></li>
                </ul>
            </div>
        </main>
        <aside class="right">
            <h3>Side-Bar</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur, quia deserunt? Quidem aspernatur
                modi unde quisquam, quasi ducimus dolorem voluptate!</p>
        </aside>
    </div>


</body>

</html>